using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace IndianHealthService.BMXNet.Tools.ComponentTestBench
{
    public partial class DataTableWindow : Form
    {
        public DataTableWindow()
        {
            InitializeComponent();
        }
    }
}
